﻿#product_desc           {width: 588px; height: 525px; float: left;  }
#product_header         {width: 588px; height:  74px; float: left;  background-image: url('../images/producttitle.png'); background-position: left top;}
#product_headerbuttons  {width: 588px; height:  20px; float: left;  margin: 7.5px 0 0 0;}
#product_desc_cont      {width: 588px; height: 450px; float: left;  }
#product_img_box        {width: 250px; height: 450px; float: left;  margin: 10px 0 0 10px;}
#product_img            {width: 250px;                float: left;  margin: 0;}
#product_caption        {width: 250px;                float: left;  margin: 10px 0 0 0;       border: 1px #EDEDED solid; position: relative;}
#product_captiontext    {width: 230px;                float: left;  margin: 10px;             background: #FAFAFA;}
#product_instruct       {width: 250px;                float: left;  margin: 10px 0 0 0;       border: 1px #EDEDED solid; position: relative;}
#product_instructtext   {width: 230px;                float: left;  margin: 10px;             background: #FAFAFA;}
#product_instructbutt   {width: 250px;                float: left;  margin: 10px 0 0 0;                                  position: relative;}
#product_desc_box       {width: 306px; height: 260px; float: right; margin: 10px 10px 0 0;  }
#product_description    {width: 304px;  float: left;  margin: 0;              border: 1px #EDEDED solid;}
#product_descins        {width: 284px;  float: left;  margin: 10px 10px 0 10px;}
#product_dimensions     {width: 304px; height:  42px; float: left;  margin-top: 6px;        border: 1px #EDEDED solid;}
#product_dimhead        {width:  90px; height:  42px; float: left;                          background: #FAFAFA; }
#product_dimheadp       {width:  80px; height:  30px; float: left;  margin: 6px 0 6px 10px; }
#product_dimbody        {width: 214px; height:  42px; float: left;  }
#product_dimbodyp       {width: 199px; height:  30px; float: left;  margin: 6px 10px 6px 5px;}
#product_keyfacts       {width: 304px;                float: left;  margin-top: 6px;        border: 1px #EDEDED solid;}
#product_keyhead        {width:  90px;                float: left;                          background: #FAFAFA;}
#product_keyheadp       {width:  80px;                float: left;  margin: 6px 0 6px 10px; }
#product_keybody        {width: 214px;                float: left;                          }
#product_keybodyp       {width: 199px;                float: left;  margin: 6px 10px 6px 5px;}
#product_moreinfo       {width: 304px;                float: left;  margin: 6px 0 0 0;      border: 1px #EDEDED solid;}
#product_moreinfotext   {width: 284px;                float: left;  margin: 10px;}

#product_desc ul        {margin-top: 2px; margin-bottom: 9px;}
#product_desc p         {padding-bottom: 9px;}
#product_img img        {width: 250px; border: 1px #EDEDED solid;}
#product_desc_box       {text-align: left;}
#product_img_box        {text-align: left;}
#product_descins.centretext 
                        {text-align: center;}
#product_description p  {padding-bottom: 6px;}
#product_dimbody p      {}

#product_keyfacts p     {margin: 0; padding: 0;}
#product_keyfacts ul    {margin: 0; padding: 0;}
#product_keyfacts li    {padding-bottom: 2px;}

.instructionsimg        {float: left;  margin:  0 0 0 62px;}
.contactusimg           {float: right; margin:  0 52px 0 0;}

/*   Switch off displays for testing      */
#caption              {display: none;}
#product_instruct     {display: none;}
#product_instructbutt {display: none;}
#product_moreinfo     {display: none;}

#product_header h1      {font: 14pt Arial, Helvetica, sans-serif; color: #383838; font-weight: normal; margin: 9px 0 12px 0; text-align: center;}
#product_header h1      {display: block; clear: both;}

/*    Styles for displaying related items, if any      */
#relateditems         {width: 203px; height: 525px; margin: 0 auto ; padding: 0; border: none; border-collapse: collapse;}
#relateditems img     {width: 110px; height: 110px;}
.imgcont              {width: 110px; margin: 0 auto; margin-bottom: 10px; margin-top: 20px; padding: 0; border: 1px #C1C1C1 solid;}
.relproductdesc       {padding: 5px 0 6px 0;}
.relproductdesc a     {font:  8pt Arial, Helvetica, sans-serif; color: #5C5C5C; line-height: 1.4em;}